<?php
/**
 * Getting Started Panel.
 *
 * @package BrightPress
 */
?>
<div id="support-and-review" class="panel-left">
			<div class="panel">
				<div class="panel-aside panel-column w-50">
					<h4><?php esc_html_e( 'Support', 'brightpress' ); ?></h4>
					<p><?php esc_html_e( 'Still having a problem after using all the documentation? No Problem!! Our dedicated support team will help you to solve your problem. Hope you are enjoying our BrightPress theme.', 'brightpress' ); ?></p>
					<a class="button button-primary" target="_blank" href="//wordpress.org/support/theme/brightpress/" title="<?php esc_attr_e( 'Get Support', 'brightpress' ); ?>"><?php esc_html_e( 'Get Support', 'brightpress' ); ?></a>
				</div>
			   <div class="panel-aside panel-column w-50">
					<h4><?php esc_html_e( 'Leave us a review', 'brightpress' ); ?></h4>
					<p><?php esc_html_e( 'If you are enjoying our BrightPress theme. So we will be waiting for your beautiful feedback. We will appreciate you with love.', 'brightpress' ); ?></p>
					<a class="button button-primary" target="_blank" href="//wordpress.org/support/theme/brightpress/reviews/#new-post" title="<?php esc_attr_e( 'Submit a review', 'brightpress' ); ?>"><?php esc_html_e( 'Submit a review', 'brightpress' ); ?></a>
				</div>
			</div>
</div>